/* - - -  SLIDER - - - */
#rev_slider_2_1 li:nth-child(1) .defaultimg {
	background-size: contain!important;
}
#rev_slider_2_1 li:nth-child(2) .defaultimg {
	background-color: #001731;
}

@media screen and (min-width: 0px) and (max-width: 1024px) {
#rev_slider_2_1 li:nth-child(1) .defaultimg {
	background-size: cover!important;
}
#rev_slider_2_1 li:nth-child(2) .defaultimg {
	background-size: 2000px auto!important;
	background-position: -1152px -12px!important
}
#rev_slider_2_1 li:nth-child(3) .defaultimg {
	background-size: cover!important;
}
}